body {font-family:宋体;font-size:9pt}
td {font-family:宋体;font-size:9pt}
.pt9 {font-family:宋体;font-size:9pt}
.pt91 {font-family:宋体;font-size:9pt;line-height:1.5}
.pt95 {font-family:宋体;font-size:10pt}
.pt10 {font-family:宋体;font-size:10.5pt;line-height:1.5}
.pt12 {font-family:宋体;font-size:12pt}
.pt16 {font-family:宋体;font-size:16pt}
.y14 {font-family:宋体;font-size:14px}
.lh12 {line-height:1.2}
.lh13 {line-height:1.3}
.lh15 {line-height:1.5}
.lh20 {line-height:1.7}
.bdr1 {
	BORDER-BOTTOM: #ededed 5px solid; BORDER-LEFT: #ededed 5px solid; BORDER-RIGHT: #ededed 5px solid; BORDER-TOP: #ededed 5px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
input.buttonface { font-size:9pt; }
form {  margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px}
A:link { COLOR: #000000; TEXT-DECORATION: none}
A:visited { COLOR: #000000; TEXT-DECORATION: none}
A:active { COLOR: #ff0000; TEXT-DECORATION: none}
A:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a01:link { COLOR: #000099; TEXT-DECORATION: none}
A.a01:visited { COLOR: #000099; TEXT-DECORATION: none}
A.a01:active { COLOR: #ff0000; TEXT-DECORATION: none}
A.a01:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a02:link {text-decoration:none;color:#FFFFFF;}
A.a02:visited {text-decoration:none;color:#FFFFFF;}
A.a02:hover {text-decoration:underline;color:#FFFFFF;}
A.a02:active {text-decoration:none;color:#FFFFFF;}
A.a03:link { COLOR: #000000; TEXT-DECORATION: underline}
A.a03:visited { COLOR: #000000; TEXT-DECORATION: underline}
A.a03:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a03:active { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a04:link { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a04:visited { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a04:hover { COLOR: #ff0000; TEXT-DECORATION: underline}
A.a04:active { COLOR: #ff0000; TEXT-DECORATION: underline}

A.path:link,A.path:visited {text-decoration:none;color:#ffffff;height:0;vertical-align:middle;filter:dropshadow(OffX=1, OffY=1,Color=#000000)}
A.path:active,A.path:hover {text-decoration:none;color:#FFCCFF;height:0;vertical-align:middle;filter:dropshadow(OffX=1, OffY=1,Color=#000000)}

A.path1:link,A.path1:visited {text-decoration:none;color:#000000;height:0;vertical-align:middle;filter:dropshadow(OffX=1, OffY=1,Color=#ffffff)}
A.path1:active,A.path1:hover {text-decoration:none;color:#69FDFF;height:0;vertical-align:middle;filter:dropshadow(OffX=1, OffY=1,Color=#000000)}
.letter {  letter-spacing: 1.5px;line-height:1.5}
